
/* Class = "NSWindow"; title = "Ajustes AIFF"; ObjectID = "5"; */
"5.title" = "Ajustes AIFF";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Sin compresión"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Sin compresión";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "126"; */
"126.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "127"; */
"127.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "128"; */
"128.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Compresión:"; ObjectID = "140"; */
"140.title" = "Compresión:";

/* Class = "NSButtonCell"; title = "Remuestrear"; ObjectID = "141"; */
"141.title" = "Remuestrear";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "143"; */
"143.title" = "Cancelar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "150"; */
"150.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "151"; */
"151.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "153"; */
"153.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Profundidad de bit:"; ObjectID = "154"; */
"154.title" = "Profundidad de bit:";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "159"; */
"159.title" = "16 bit";
